.language {float:none; margin-left:15px;}
.testimony block h3 {font-size:28px;}

.main-menu {display:none;}

.mobile-button {display:inline-block; cursor:pointer; position:absolute; right:20px; top:45px; z-index:9999;}
.mobile-button .lines {background-color:#fff; border-radius:4px; display:block; height:7px; width:35px; margin-bottom:4px;}
.is-sticky .mobile-button {top:25px;}
.mobile-button.active .lines{background-color:#ED1C24;}

.mobile-menu {visibility:hidden; background-color: rgba(255, 255, 255, 0.95); display: table; font-family: 'latolight',arial,sans-serif; font-size: 26px; font-weight: bold; height: 100%; left: 0; letter-spacing: 0.2em; line-height: 1.5em; overflow: auto; padding-bottom: 37.5px; position: fixed; text-align: center; top: 0; transition: top 0.3s ease 0s;width: 100%; z-index: 99;}
.mobile-menu ul {display: table-cell; list-style: outside none none; margin: 0; padding: 100px 0 0; vertical-align: middle; width:100%;}
.mobile-menu ul li a {color:#20293F; text-transform:uppercase; font-size:20px; line-height:24px;}
.mobile-menu ul li a:hover {color:#ED1C24;}
.mobile-menu ul li.current_page_item a {color:#ED1C24;}

.scroll-down {display:none;}

.mobile-only {display:block;}
.tours-subdetails block h5 {text-align:center; font-size:16px;}
.tours-subdetails block h5 span {color:#ED1C24; font-weight:bold;}

/* homepage */

.info-block .column h4 {font-size:15px;}
.info-block .column p {font-size:13px;}
.info-block .column .placeholder {height:150px;}
.slider ul li .wrapper h2 {font-size:30px; margin-bottom:10px;}
.slider ul li .wrapper article {margin-top:10px; font-size:13px;}
.slider ul li .wrapper .button-wrapper {display: block; margin-bottom: 10px;}
.book-now {width:85%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:16px; height:45px;}
.icon-book {width:15%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:45px;}
.more {width:85%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:16px; height:45px;}
.icon-more {width:15%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:45px;}
.testimony .white-separator {margin-bottom:15px;}
.testimony .testimonial {margin-top:0;}
.testimony .testimonial li .testimony-wrapper article {font-size:14px;}
.testimony .testimonial li .testimony-wrapper .placeholder {width:60px; height:60px;}

/* tours */
.tours-menu block ul li a {font-size:11px; padding:8px 5px;}
.tours-subdetails block h3 {font-size:30px;}
.tours-subdetails block p {font-size:16px;}
.tours-subdetails table {display:none;}
.facility block .column-left h4 {font-size:26px;}
.facility block .column-left ul li {font-size:13px;}

/* about us */
.feature h1 {padding-top:150px;}
.feature article {font-size:14px;}

.newcontent .right .nav a {display:block; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:10px;}

/* gallery */
.gallery-menu block ul li a {font-size:14px; padding:7px 10px; margin-right:5px;}

@media only screen and (max-width:475px) {
	.info-block .column {width:100%; margin-right:0; margin-bottom:30px;}
	.info-block .column .placeholder {height:175px;}
	.tours ul li .packet-wrapper .left {width:100%; padding-bottom:5%;}
	.tours ul li .packet-wrapper .right {width:100%; padding-left:0;}
	.tours ul li .packet-wrapper .right:before {display:none;}
	.whatwedo .sameheight {display:block;}
	.whatwedo block .left {width:100%; margin-bottom:2%; display:block; height:300px;}
	.whatwedo block .right {padding-left:0; width:100%;}
	.whatwedo block .right h4 {display:block; text-align:center;}
	.whatwedo block .right .dash {display:block; margin:25px auto;}
	.ourteam block .column {width:75%; padding-right:0; margin-right:0; display:block; margin:0 auto 30px;}
	.ourteam block .sameheight {display:block;}
	.jointheteam block .column-wrapper .column {width:100%; margin:0; margin-bottom:20px;}
}
@media only screen and (max-width:500px) {
	.newslist ul li {width:49%; margin-right:2%;}
	.newslist ul li:nth-child(2n) {margin-right:0;}
	.newslist ul li:nth-child(3) {margin-right:2%;}
	.gallery-menu block ul li a {font-size:12px;}
	.location-info .column-left {width:100%;}
	.location-info .left {width:100%;}
	.location-info .right {width:100%; top:215px; height:200px;}
	.location-info .column-right {padding-left:0; width:100%;}
	.location-info {height:405px;}
	.recent-news ul li .date {font-size:12px;}
	.newcontent .left {width:100%;}
	.newcontent .right {margin-left:0; width:100%;}
	.newcontent .left article {text-align:justify;}
	.comments-area input, .comments-area textarea {padding-left:8%;}
}